*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:105px; position:relative;}

.pic12{background:#262626; height:500px; position:relative;}
.pic12 .shipin{ width:895px; height:405px; position: absolute; left: 28px; top: 40px; }

.pic13{background:url(pic_13.gif) no-repeat; height:253px; position:relative;}
.pic13 .t1{ width:783px; height:81px; position: absolute; left: 92px; top: 10px; }
.pic13 p{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#262626; text-align:center;}

.pic15{background:url(pic_15.jpg) no-repeat; height:206px; position:relative;}
.pic15 .t1{ width:482px; height:120px; position: absolute; left: 101px; top: 68px; }
.pic15 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#262626;}

.pic16{background:url(pic_16.jpg) no-repeat; height:289px; position:relative;}
.pic16 .t1{ width:486px; height:152px; position: absolute; left: 371px; top: 128px; }
.pic16 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#262626;}

.pic21{background:url(pic_21.gif) no-repeat; height:370px; position:relative;}
.pic21 .t1{ width:700px; height:62px; position: absolute; left: 124px; top: 18px; }
.pic21 .t2{ width:700px; height:113px; position: absolute; left: 129px; top: 247px; }
.pic21 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#262626; text-align:center;}

.pic30{background:url(pic_30.jpg) no-repeat; height:299px; position:relative;}
.pic30 .t1{ width:232px; height:151px; position: absolute; left: 75px; top: 4px; }
.pic30 .t2{ width:232px; height:170px; position: absolute; left: 357px; top: 4px; }
.pic30 .t3{ width:232px; height:151px; position: absolute; left: 636px; top: 3px; }
.pic30 .t4{ width:808px; height:48px; position: absolute; left: 67px; top: 186px; }
.pic30 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; }
.pic30 span{ color:#262626;}

.pic31{background:#2bc8fd; height:180px; position:relative;}
.pic31 .t1{ width:831px; height:180px; position: absolute; left: 62px; top: -1px; }

.pic33{background:url(pic_33.jpg) no-repeat; height:202px; position:relative;}
.pic33 .t1{ width:143px; height:143px; position: absolute; left: 15px; top: 54px; }
.pic33 .t2{ width:143px; height:143px; position: absolute; left: 168px; top: 57px; }
.pic33 .t3{ width:143px; height:143px; position: absolute; left: 323px; top: 55px; }
.pic33 .t4{ width:143px; height:143px; position: absolute; left: 481px; top: 54px; }
.pic33 .t5{ width:143px; height:143px; position: absolute; left: 638px; top: 56px; }
.pic33 .t6{ width:143px; height:143px; position: absolute; left: 794px; top: 57px; }
.pic33 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#262626; }

.pic34{background:url(pic_34.jpg) no-repeat; height:369px; position:relative;}
.pic34 .shipin{ width:516px; height:297px; position: absolute; left: 213px; top: 30px; }

.pic40{background:#FFF; height:239px; position:relative;}
.pic40 .t1{ width:831px; height:220px; position: absolute; left:0px; top: 3px; }

.lyb{background:url(load.jpg) no-repeat; height:430px; text-align:center;}
